{
	"@count years": "{count} ans",
	"IMG_ALT": {
		"AVATAR": "Selfie de la candidate : trentenaire, cheveux mi-longs teints en rouge, portant une paire de lunettes teintées. Un chat noir et blanc est perché sur ses épaules.",
		"FRENCH_FLAG": "Drapeau français",
		"ENGLISH_FLAG": "Drapeau anglais",
		"DO_A_BARRELL_ROLL": "Avatar de Peppy Hare, membre légendaire de l'équipe Star Fox dans le jeu Star Fox 64"
	},
	"Contact": "Contact",
	"Langues": "Langues",
	"Français": "Français",
	"Anglais": "Anglais",
	"Intérêts": "Intérêts",
	"Jeux de rôle / société": "Jeux de rôle / société",
	"Escalade, vélo": "Escalade, vélo",
	"Impression 3D": "Impression 3D",
	"TODO": "TODO",
	"LINKS": {
		"KISS": "https://fr.wikipedia.org/wiki/Principe_KISS",
		"SOLID": "https://fr.wikipedia.org/wiki/SOLID_(informatique)",
		"DRY": "https://fr.wikipedia.org/wiki/Ne_vous_répétez_pas",
		"DIVIDE_AND_CONQUER": "https://fr.wikipedia.org/wiki/Diviser_pour_régner_(informatique)"
	},
	"KISS": "KISS",
	"Stay SOLID": "Stay SOLID",
	"Stop being WET and DRY up": "Stop being WET and DRY up",
	"Diviser pour mieux régner": "Diviser pour mieux régner",
	"Conceptrice Développeuse FullStack": "Conceptrice-Développeuse FullStack",
	"Expérience": "Expérience",
	"Formation": "Formation",
	"Licence CDED": "Licence CDED",
	"(Concepteur-développeur en environnement distribué)": "(Concepteur·ice-développeur·se en environnement distribué)",
	"Licence 3 Math-Info": "Licence 3 Math-Info",
	"DUT Informatique": "DUT Informatique",
	"ADDRESS": {
		"IUT_ROBERT_SCHUMAN": "IUT Robert Schuman, 67411 Illkirch-Graffenstaden",
		"UFR_MATH_INFO": "UFR de Mathématiques et d'Informatique, 67084 Strasbourg"
	},
	"Développeuse senior chez Jaune de Mars": "Développeuse senior chez Jaune de Mars",
	"Logiciel de gestion de parc/pannes d'appareils": "Logiciel de gestion de parc et de suivi des pannes",
	"Migration progressive des outils et technologies internes": "Migration progressive des outils et technologies internes",
	"Mise en place d'outils d'analyse de code": "Mise en place d'outils d'analyse de code",
	"Implémentation d'un système d'intégration continue": "Implémentation d'un système d'intégration continue",
	"Développeuse logiciel chez Caldera": "Développeuse logiciel chez Caldera",
	"Logiciels d'automatisation du prépresse": "Logiciels d'automatisation du prépresse",
	"Référente technique des solutions web internes": "Référente technique des solutions web internes",
	"Veille et mises à jours technologiques": "Veille et mises à jour technologiques",
	"Amélioration du système d'intégration continue": "Amélioration du système d'intégration continue",
	"Développeuse web chez Thuria": "Développeuse web chez Thuria",
	"Amélioration des outils de développement internes": "Amélioration des outils de développement internes",
	"Réalisation de sites vitrines": "Réalisation de sites vitrines",
	"Conceptrice développeuse chez AZ Conception": "Conceptrice-développeuse chez AZ Conception",
	"Solution de géolocalisation et réservation de taxi": "Solution de géolocalisation et de réservation de taxi",
	"ERP, sites e-commerce et sites vitrines": "ERP, sites e-commerce et sites vitrines",
	"2023-Aujourd'hui": "2023-Aujourd'hui",
	"Imprimer": "Imprimer",
	"Mon CV": "Mon CV",
	"Menu": "Menu",
	"Technologies utilisées": "Technologies utilisées",
	"Missions réalisées": "Missions réalisées",
	"Prononcé": "Prononcé"
}
